﻿body { 
       font-family:"宋体", arial;
	   margin:0;
	   padding:0; 
	   font-size:12px; 
	   color:#333;
	   background:#d8e0e3 url(../images/bg_map.gif) no-repeat center top;
	   overflow-x:hidden;
}
form,img,ul,ol,li,dl,dt,dd { margin: 0; padding: 0; border: 0; }
table,td,tr,th{ font-size:12px;}

/* 头部导航 */
#main{
	width:1003px;
	margin-left:auto;
	margin-right:auto;
}
.div_logo{
    height:61px;
	padding-left:35px;
	background: url(../images/index_01.gif) no-repeat 569px bottom;
}

.div_top{
    height:89px;
}
.div_top .left{
    float:left;
	width:25px;
	height:89px;
	background: url(../images/dh_01.gif) no-repeat left top;
}
.div_top .right{
    float:right;
	width:20px;
	height:89px;
	background: url(../images/dh_11.gif) no-repeat right top;
}
.div_top .center{
    float:left;
	width:958px;
	height:89px;
	background: url(../images/dh_12.gif) no-repeat left bottom;
}


.div_top .div_dh ul,li{
    list-style-type:none;
}

.div_top .div_dh li{
	float:left;
	line-height:49px;
	height:49px;
}
.div_top .div_dh li a,img{
    margin:0px;
	padding:0px;
}
.div_top .div_dh .li1{
	float:right;
	height:35px;
	padding-top:14px;
	width:148px;
	text-align:right;
	color:#fff;
	line-height:30px;
    font-family:arial, "宋体";
	background: url(../images/dh_10.gif) no-repeat right bottom;
}
.div_top .div_dh .li1 a{
    color:#fff;
	text-decoration:none;
    font-family:arial, "宋体";
	line-height:30px;
	margin:0 5px;
    }
.div_top .div_dh .li1 a:hover{
    text-decoration:underline;
}

.div_top .div_gdnews{
	background: url(../images/tb_02.gif) no-repeat 10px center;
	line-height:40px;
	padding-left:30px;
	font-size:14px;
	text-align:left;

}
.div_top .div_gdnews a{
	font-size:14px;
	text-decoration: none;
	color:#333;

}

.div_top .div_gdnews a:hover{
    text-decoration:underline;
}


/* Flash动画 */
.div_flash{
    width:983px;
	height:343px;
	margin-left:auto;
	margin-right:auto;
	margin-top:14px;
}

/* 内容 */
.div_nr{
    width:1003px;
	margin-top:14px;
}
.div_nr .div_xw{
    width:329px;
	float:left;
	margin-left:7px;
	display:inline;
}
.div_nr .div_fw{
    width:379px;
	float:left;
	margin-left:11px;/* ff */ 
	*margin-left:11px!important;/* IE7 */ 
	*margin-left:7px;/* IE6 */
	display:inline;
}
.div_nr .div_map{
    width:258px;
	float:right;
	margin-right:7px;
}

.div_tab .top{
	background: url(../images/tab_02.gif) repeat-x left top;
	height:15px;
}
.div_tab .top .a{
    width:15px;
	height:15px;
	float:left;
	background: url(../images/tab_01.gif) no-repeat left top;
}
.div_tab .top .b{
    width:15px;
	height:15px;
	float:right;
	background: url(../images/tab_03.gif) no-repeat right top;
}
.div_tab .center{
	background:#ecf0f1 url(../images/tab_04.gif) repeat-y left top;
}
.div_tab .center .xx{
    padding-left:15px;
	text-align:left;
	background: url(../images/tab_05.gif) repeat-y right top;
}
.div_tab .bottom{
	background: url(../images/tab_07.gif) repeat-x left top;
	height:15px;
}
.div_tab .bottom .a{
    width:15px;
	height:15px;
	float:left;
	background: url(../images/tab_06.gif) no-repeat left top;
}
.div_tab .bottom .b{
    width:15px;
	height:15px;
	float:right;
	background: url(../images/tab_08.gif) no-repeat right top;
}


/* 新闻公告 */
.div_news ul,li{
    list-style-type:none;
}
.div_news li{
	line-height: 22px;
	height:22px;
}
.div_news li a{
	font:"宋体";
	font-size:12px;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	padding-left:25px;
    background:url(../images/tb_01.gif) no-repeat 5px center;
}
.div_news li .a1{
	font:"宋体";
	font-size:12px;
	color: #49A605;
	text-decoration: none;
	line-height: 22px;
	padding-left:25px;
    background:url(../images/tb_01.gif) no-repeat 5px center;
}
.div_news li a:hover{
    color:#0e61a8;
}
.div_news img{
    vertical-align:middle;
	margin-right:5px;
}
.div_news span{
    vertical-align:middle;
}
.div_news .li1{
	background:none;
}

/* 内页内容 */
.main_ny{
    margin-top:15px;
	width:983px;
	margin-left:10px;
	padding-bottom:20px;
}
.main_ny .ty_ban{
	width:983px;
	height:124px;
    background:url(../images/ny_ban.gif) no-repeat left top;
}
.main_ny .ty_ban .left{
    float:left;
	width:214px;
	text-align:center;
	padding-top:20px;
}
.main_ny .ty_ban .right{
    float:left;
	padding-top:5px;
}

.main_ny .dh_left{
    margin-left:10px;
	width:195px;
	float:left;
	margin-top:25px;
	display:inline;
}
.main_ny .dh_left .aa{
    background:url(../images/zdh_01.gif) no-repeat left top;
	height:21px;
}
.main_ny .dh_left .bb{
    background:url(../images/zdh_02.gif) repeat-y left top;
}
.main_ny .dh_left .cc{
    background:url(../images/zdh_03.gif) no-repeat left bottom;
	padding-bottom:40px;
}

.main_ny .nr_right{
	width:770px;
	float:right;
	margin-top:25px;
}
.main_ny .nr_right .div_bt{
    font-family:"微软雅黑","幼圆","黑体";
	font-size:25px;
	line-height: 40px;
	font-weight:bold;
	color: #333333;
	text-decoration: none;
	border-bottom: dashed 1px #fff;
	margin:5px;
	margin-top:0px;
	padding-bottom:5px;
}

/* 新闻内容 */
.newsnr{
	font-size:14px;
	color:#333333;
	text-decoration:none;
	width:95%;
	height:auto;
	padding:10px;
	line-height:20px;
}
.newsnr a{ 
    padding-left:20px;
	margin-right:5px;
	background:url(../images/tb_01.gif) no-repeat left center;
	font-size:14px;
	line-height:25px;
	color:#333333;
	text-decoration:none;
	display:block;
}
.newsnr a:hover{ 
	color:#1e59ad;
}
.newsnr span{ 
	font-family:arial,"宋体";
	color:#328f3f;
	float:right;
	font-size:12px;
	margin-top:-25px;
	line-height:25px;
}

.newsnr li{
    background:url(../images/xx_04.gif) repeat-x left bottom;
	margin-left:20px;
	display:block;
	height:30px;/* ff */ 
	*height:30px!important;/* IE7 */ 
	*height:25px;/* IE6 */ 
	padding-top:5px; /* ff */ 
	*padding-top:5px!important;/* IE7 */ 
	*padding-top:10px;/* IE6 */ 
}

/* 公共other---新分页 */
.xfy{
    list-style-type:none;
	height:30px;
}
.xfy li{
	float:left;
}
.xfy li a{
    display:block;
	font:12px 15px "宋体";
	line-height: 15px;
	border:solid 1px #2c5e8e;
	color: #000000;
	padding:3px 5px;
	float:left;
	text-decoration: none;
	margin-right:5px;
    text-decoration:none;
}
.xfy li a:hover{
    text-decoration:underline;
	background-color:#1a73c0;
	color:#fff;
}
.xfy .li1 a{
	background-color:#1a73c0;
	color:#fff;
}

/* 子导航 */
.div_hydh ul,li{
    list-style-type:none;
}
.div_hydh li{
	line-height: 29px;
	height:29px;
    background:url(../images/tb_03.gif) no-repeat left bottom;
}
.div_hydh li:hover{
	line-height: 29px;
	height:29px;
    background:url(../images/zdh_04.gif) no-repeat left center;
	color:#fff;
}

.div_hydh li a{
	font:"宋体";
	font-size:12px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	line-height: 29px;
	padding-left:25px;
    background:url(../images/tb_04.gif) no-repeat 10px center;
	display:block;
}
.div_hydh li a:hover{
    color:#fff;
	display:block;
}
.div_hydh li .a1{
	font:"宋体";
	font-size:12px;
	font-weight:bold;
	color: #fff;
	text-decoration: none;
	line-height: 29px;
	padding-left:25px;
    background:url(../images/zdh_04.gif) no-repeat left center;
	display:block;
}
.div_hydh img{
    vertical-align:middle;
	margin-right:5px;
}
.div_hydh span{
    vertical-align:middle;
}
.div_hydh .li1{
	border-bottom:none;
}

/* 闭合 */
.bh{
    overflow:hidden;
	zoom:1;
}
.middle{
	vertical-align:middle;
}
.center{
    text-align:center;
}
.clear{
    clear:both;
}
.clear_r{
    clear:right;
}
.float_l{
    float:left;
}
.float_r{
    float:right;
}
.img_hb{
    border:1px solid #bcbcbc;
}

/* 公共padding */

.p_left_5{
    padding-left:5px;
}
.p_left_10{
    padding-left:10px;
}
.p_left_15{
    padding-left:15px;
}
.p_left_20{
    padding-left:20px;
}
.p_left_22{
    padding-left:22px;
}
.p_left_25{
    padding-left:25px;
}
.p_left_30{
    padding-left:30px;
}
.p_left_90{
    padding-left:92px;
}
.p_left_100{
    padding-left:105px;
}
.p_right_10{
    padding-right:10px;
}
.p_right_15{
    padding-right:15px;
}
.p_bottom_5{
    padding-bottom:5px;
}
.p_bottom_10{
    padding-bottom:10px;
}
.p_bottom_20{
    padding-bottom:20px;
}
.p_bottom_50{
    padding-bottom:50px;
}
.p_bottom_90{
    padding-bottom:90px;
}
.p_bottom_100{
    padding-bottom:110px;
}
.p_5{
    padding:5px;
}
.p_10{
    padding:10px;
}
.p_15{
    padding:15px;
}
.p_20{
    padding:20px;
}
.p_30{
    padding:30px;
}
.p_top_5{
    padding-top:5px;
}
.p_top_10{
    padding-top:10px;
}
.p_top_15{
    padding-top:15px;
}
.p_top_20{
    padding-top:20px;
}
.p_top_30{
    padding-top:30px;
}
	
/* 公共margin */

.left_5{
    margin-left:5px;
}
.left_10{
    margin-left:10px;
}
.left_15{
    margin-left:15px;
}
.left_20{
    margin-left:20px;
}
.left_24{
    margin-left:24px;
}
.left_30{
    margin-left:30px;
}
.left_50{
    margin-left:50px;
}

.right_5{
    margin-right:5px;
}
.right_10{
    margin-right:10px;
}
.right_15{
    margin-right:15px;
}
.top_f4{
    margin-top:-4px;
}
.top_2{
    margin-top:2px;
}
.top_5{
    margin-top:5px;
}
.top_7{
    margin-top:7px;
}
.top_10{
    margin-top:10px;
}
.top_13{
    margin-top:13px;
}
.top_15{
    margin-top:15px;
}
.top_20{
    margin-top:20px;
}
.top_25{
    margin-top:25px;
}
.top_27{
    margin-top:27px;
}
.top_30{
    margin-top:30px;
}
.top_100{
    margin-top:100px;
}
.bottom_50{
    margin-bottom:50px;
}
.bottom_20{
    margin-bottom:20px;
}
.bottom_10{
    margin-bottom:10px;
}
.bottom_5{
    margin-bottom:5px;
}
